body {
background-color: #ffffff;

margin: 6 6 6 6;

font-family: myriad-pro, sans-serif;
font-style: normal;
font-weight: 300;
font-size: 11pt; 
}


.CWDBioPhotoContainer { float: left; position: relative; } 
.CWDSmileyImage { position: absolute; top: 60; right: -30; } 


.FFLSpecialGuestCell {

font-family: myriad-pro, Georgia;
font-style: normal;
font-weight: 200;
font-size: 10pt; 
color: #ffde82;
background-color: #292f36;
}

.FFLSpecialGuestCellName {

font-family: myriad-pro, Georgia;
font-style: normal;
font-weight: 200;
font-size: 14pt; 
color: white;
background-color: #292f36;
}

.FFLSponsorPageCell {

font-family: myriad-pro, Georgia;
font-style: normal;
font-weight: 300;
font-size: 10pt; 
background-color: #5fa2b1;
color: white;
}

.FFLSponsorPageCellSmaller {

font-family: myriad-pro, Georgia;
font-style: normal;
font-weight: 300;
font-size: 8pt; 
background-color: #5fa2b1;
color: white;
}


.FFLSponsorPageHeader {

font-family: myriad-pro, Georgia;
font-style: normal;
font-weight: 600;
font-size: 14pt; 
background-color: #5a6474;
color: white;
}

.FFLSponsorPageHeaderBlue {

font-family: myriad-pro, Georgia;
font-style: normal;
font-weight: 600;
font-size: 14pt; 
background-color: #5fa2b1;
color: white;
}


.FFL2017SessionNameDetail {
	font-family: myriad-pro, Georgia;
	font-size: 14.5pt;
	font-weight: 300;
	color: #000000;
}


.FFLScheduleFont {

font-family: myriad-pro, Georgia;
font-style: normal;
font-weight: 300;
font-size: 10pt; 

}

.FFLScheduleFontSemiBold {

font-family: myriad-pro, Georgia;
font-style: normal;
font-weight: 600;
font-size: 10pt; 
}

.FFLScheduleFontWhite {

font-family: myriad-pro, Georgia;
font-style: normal;
font-weight: 300;
font-size: 10pt; 
color: white;
}

.FFLScheduleDateHeader {

font-family: myriad-pro, Georgia;
font-style: normal;
font-weight: 600;
font-size: 11.5pt; 
background-color: #e2e2e2;
color: black;
text-align: left;
}

.FFLScheduleRoomHeader {

font-family: "myriad-pro", Georgia;
font-style: normal;
font-weight: 600;
font-size: 10.5pt; 
background-color: #f09e08;
color: white;
text-align: center;
}

.FFLScheduleTableCellContent {
font-family: myriad-pro, Georgia;
font-style: normal;
font-weight: 300;
font-size: 10pt; 
}

.FFLTableCellRightEdge {
font-family: myriad-pro, Georgia;
font-style: normal;
font-weight: 300;
font-size: 10pt; 
border-right: solid 1px #bdbdbd;
}

.FFLTableCellNoEdge {
font-family: myriad-pro, Georgia;
font-style: normal;
font-weight: 300;
font-size: 10pt; 
}

.FFLScheduleVacantRightEdge {

font-family: myriad-pro, Georgia;
font-style: normal;
font-weight: 600;
font-size: 10pt; 
background-color: #bdbdbd;
color: white;
border-right: solid 1px #bdbdbd;
}

.FFLScheduleVacantNoEdge {

font-family: myriad-pro, Georgia;
font-style: normal;
font-weight: 600;
font-size: 10pt; 
background-color: #bdbdbd;
color: white;
}

.FFLScheduleMealAllEdges {

font-family: myriad-pro, Georgia;
font-style: normal;
font-weight: 600;
font-size: 11pt; 
background-color: #949494;
color: white;
}

.FFLScheduleTimeBlockAllEdges {

font-family: myriad-pro, Georgia;
font-style: normal;
font-weight: 600;
font-size: 11pt; 
background-color: #5fa3b2;
color: white;
}



.FFLScheduleMealRightEdge {

font-family: myriad-pro, Georgia;
font-style: normal;
font-weight: 600;
font-size: 10pt; 
background-color: #949494;
color: white;
border-right: solid 1px #bdbdbd;
}

.FFLScheduleMealNoEdge {

font-family: myriad-pro, Georgia;
font-style: normal;
font-weight: 600;
font-size: 10pt; 
background-color: #949494;
color: white;
}

.FFLFontSemiBold {

font-family: myriad-pro, sans-serif;
font-style: normal;
font-weight: 600;
font-size: 10pt; 

}

.Font2017 {

font-family: myriad-pro, sans-serif;
font-style: normal;
font-weight: 300;
font-size: 11pt; 

}

.Font2017SemiBold {

font-family: myriad-pro, sans-serif;
font-style: normal;
font-weight: 600;
font-size: 11pt; 

}

.Font2017SemiBoldOrange {

font-family: myriad-pro, sans-serif;
font-style: normal;
font-weight: 600;
font-size: 11pt; 
color: #eca627;

}

.Font2017White {

font-family: myriad-pro, sans-serif;
font-style: normal;
font-weight: 300;
font-size: 11pt; 
color: #ffffff;

}

.Font2017SmallWhite {

font-family: myriad-pro, sans-serif;
font-style: normal;
font-weight: 300;
font-size: 9pt; 
color: #ffffff;

}

.Font2017SmallRedBold {

font-family: myriad-pro, sans-serif;
font-style: normal;
font-weight: 600;
font-size: 9pt; 
color: #fa0505;

}

.Font2017WhiteBold {

font-family: myriad-pro, sans-serif;
font-style: normal;
font-weight: 600;
font-size: 11pt; 
color: #ffffff;

}

.Font2017WhiteBoldHeader {

font-family: myriad-pro, sans-serif;
font-style: normal;
font-weight: 600;
font-size: 13pt; 
color: #ffffff;

}

.DSAfter2017 {
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 11pt; 
	margin-bottom: 12px;
}


.TableCell2017RightEdge {
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 11pt; 
	border-right: solid 1px #bdbdbd;
}

.TableCell2017NoEdge {
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 11pt; 

}

.Font2017SemiBoldWhite {

font-family: myriad-pro, sans-serif;
font-style: normal;
font-weight: 600;
font-size: 11pt; 
color: white;

}

.Font2017SemiBold {

font-family: myriad-pro, sans-serif;
font-style: normal;
font-weight: 600;
font-size: 11pt; 

}

.Font2017small {

font-family: myriad-pro, sans-serif;
font-style: normal;
font-weight: 300;
font-size: 8pt; 

}

.Font2017med {

font-family: myriad-pro, sans-serif;
font-style: normal;
font-weight: 300;
font-size: 9pt; 

}

.Header2017 {

font-family: myriad-pro, sans-serif;
font-style: normal;
font-weight: 600;
font-size: 18pt; 

}


.ruleGray {
	background-color : #5a6574;
	height : 2px;
}


.Header12pt {

font-family: myriad-pro, sans-serif;
font-style: normal;
font-weight: 600;
font-size: 12pt; 

}

.Header14pt {

font-family: myriad-pro, sans-serif;
font-style: normal;
font-weight: 600;
font-size: 14pt; 

}

.Header14ptWhite {

font-family: myriad-pro, sans-serif;
font-style: normal;
font-weight: 600;
font-size: 14pt; 
	color: #ffffff;

}

.FFLHR { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: .5px;
}


.FFLBioHR { 
    display: block;
    margin-top: 2.0em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: .5px;
}

.ScheduleDateHeader2017 {

font-family: myriad-pro, sans-serif;
font-style: normal;
font-weight: 600;
font-size: 12pt; 

}



A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: none}
A:hover {text-decoration: underline;}

.2017Header1 { 
	font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 30pt; 
	font-weight: bold; 
	color: #f5882c;
}


.WNHeader1 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11pt; 
	font-weight: bold; 
	color: #ffffff;
	padding: 5;
	border: 3px solid #6B6B6B;
	background-color: #6B6B6B;
}

.WNHeader2 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11pt; 
	font-weight: bold; 
	color: #ffffff;
	padding: 5;
	border: 3px solid #006595;
	background-color: #006595;

}

.WNHeader2017 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11pt; 
	font-weight: bold; 
	color: #ffffff;
	padding: 5;
	border: 3px solid #2B3038;
	background-color: #2B3038;

}

.WNHeader3 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11pt; 
	font-weight: bold; 
	color: #ffffff;
	padding: 7;

	background: -webkit-linear-gradient(left, #006595 , white); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #006595 , white); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #006595 , white); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #006595 , white); /* Standard syntax */
}

.WNHeader4 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10.5pt; 
	font-weight: bold; 
	color: #000000;
	margin-left: -40px;
}

.AdCellShaded {
	background-color: #e8e8e8;
	font-family : Arial, Helvetica, sans-serif; font-size : 7pt; font-weight : normal;
}

.leftCellNav {
	background-color: #ffffc4;
	font-family : Arial, Helvetica, sans-serif; font-size : 8pt; font-weight : normal;
}

.leftCellNavOn {
	background-color: #ffffff;
	font-family : Arial, Helvetica, sans-serif; font-size : 8pt; font-weight : normal;
}

.leftCellNavKey {
	background-color: #ffffc4;
	font-family : Arial, Helvetica, sans-serif; font-size : 8pt; font-weight : bold;
}

.leftCellNavKeyOn {
	background-color: #ffffff ;
	font-family : Arial, Helvetica, sans-serif; font-size : 8pt; font-weight : bold;
}

p { font-family: Arial, Helvetica, sans-serif; font-size: 12px }
ul { font-family: Arial, Helvetica, sans-serif; font-size: 12px }
ol { font-family: Arial, Helvetica, sans-serif; font-size: 12px }
li { font-family: Arial, Helvetica, sans-serif; font-size: 12px }
td { font-family: Arial, Helvetica, sans-serif; font-size: 12px }

li.DSAfter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 12px;
}

li.DSAfterLite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 12px;
	font-weight: normal;
}

#sidebarright {
	float: right;
	width: 200px;
	margin-bottom: 6;
	margin-left: 6;
}

.rightpadding {
	padding-right: 15px;
}

.leftpadding {
	padding-left: 15px;
}

.crossedout {
	text-decoration : line-through;
}

.liWithSpace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 6pt;
}

.BlackBorder {
	border: thin solid Black;
}

.CoolBlueBorder {
	padding: 10;
	border: 3px solid #2d5da4;
	background-color: #d2e5f6;
}

.PollHorizontalCell {
	background-color: #FFFFC4;
	border-color: #006699;
	border-width: 2;
	border: solid;
}

.PollTopHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #006699;
	background-color: #FFFFC4;
	font-weight: bold;
	font-style: italic;
}

.PollTopText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #ffffff;
	font-weight: bold;
}

.PollAnswerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
}

.PollPercentNumberText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}

.PollNumberText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000000;
}

.PollTotalVotesText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #006699;
	font-weight: bold;
}

.DTQHeader { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000 }
.pDTQ { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align : left; }
.pDTQj { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align : justify; }
.pDTQNames { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align : justify; font-style : italic; }
.pDTQNote { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-align : justify; font-style : italic; }

.BrownBold { font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #6d5a3c }
.BrownHeader16 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #6d5a3c }
.BrownHeader16Note { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #6d5a3c ; font-style : italic; }
.BrownHeader20 { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #6d5a3c }

.RecipeHeading { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #000000 }
.RecipeTidbit { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: normal; font-style: italic; color: #000000 }

.DataTypeReq { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold }
.DataTypeNotReq { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal }
.BlackHeader { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000 }
.BlackHeader11 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000 }
.BlackHeader12 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000 }
.BlackHeader12pt { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #000000 }
.BlackHeader13 { font-family: Arial, Helvetica, sans-serif; font-size: 13pt; font-weight: bold; color: #000000 }
.BlackHeader14 { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #000000 }
.BlackHeader16 { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; color: #000000 }
.BlackHeader16Ital { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; font-style: italic; color: #000000 }
.BlackHeader18 { font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-weight: bold; color: #000000 }
.BlackHeader20 { font-family: Arial, Helvetica, sans-serif; font-size: 20pt; font-weight: bold; color: #000000 }
.BlackHeader24 { font-family: Arial, Helvetica, sans-serif; font-size: 24pt; font-weight: bold; color: #000000 }
.BlackHeaderItal { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000; font-style : italic; }

.BlackHeader12pt { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #000000 }



.Header14Ital { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; font-style: italic; color: #000000 }

.RedText { font-family: Arial, Helvetica, sans-serif; color: red }
.RedNote { font-family: Arial, Helvetica, sans-serif; color: red; font-style : italic; }
.RedBold { font-family: Arial, Helvetica, sans-serif; color: red; font-weight: bold; }
.RedBoldSmall { font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: red; font-weight: bold; }
.RedHeader12 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: red }
.RedHeader14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: red }
.RedHeader16 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: red }
.RedHeader18 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: red }
.RedHeader20 { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: red }
.RedHeader24 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: red }

.DarkRedText { font-family: Arial, Helvetica, sans-serif; color: #cb123d }
.DarkRedNote { font-family: Arial, Helvetica, sans-serif; color: #cb123d; font-style : italic; }
.DarkRedHeader14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #cb123d }
.DarkRedHeader16 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #cb123d }
.DarkRedHeader18 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #cb123d }
.DarkRedHeader20 { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #cb123d }
.DarkRedHeader24 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #cb123d }

.SubParaBlue { color: #004c73 }
.SubParaDkGray { color: #404040 }

.WhiteBold { font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #ffffff }

.WhitePollItal { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style : italic; color: #ffffff }
.WhitePoll { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff }

.WhiteHeader { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #ffffff }
.WhiteHeader10 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #ffffff }
.WhiteHeader11 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #ffffff }
.WhiteHeader12 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #ffffff }
.WhiteHeader14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #ffffff }
.WhiteHeader16 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #ffffff }
.WhiteHeader20 { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #ffffff; padding : 4px; }
.WhiteHeader24 { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #ffffff; padding : 4px; }
.WhiteHeaderLarge { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #ffffff }
.WhiteHeaderMed { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #ffffff }
.WhiteHeaderSmall { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #ffffff }

.WhiteHeader11Ital { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #ffffff; font-style: italic; }
.WhiteHeader12Ital { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #ffffff; font-style: italic; }
.WhiteHeader14Ital { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #ffffff; font-style: italic; }

.BlueHeader12 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #006699 }
.BlueHeader14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #006699 }
.BlueHeader16 { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; color: #006699 }
.BlueHeader18 { font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-weight: bold; color: #006699 }
.BlueHeader22 { font-family: Arial, Helvetica, sans-serif; font-size: 22pt; font-weight: bold; color: #006699 }

.DarkBlueHeader14 { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #330099 }

.GreenHeader11 { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #006633 }
.GreenHeader12 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #006633 }
.GreenHeader14 { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #006633 }

.GreenHeader16 { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; color: #006633 }
.GreenHeader18 { font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-weight: bold; color: #006633 }

.WhiteOnRed11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background-color : Red;
	padding : 2;
}

.WhiteOnRed13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	background-color : Red;
	padding : 2;
}

.WhiteOnBlue13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	background-color : #0080C0;
	padding : 2;
}

.WhiteHeaderMedSideSpace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	padding-left : 10;
	padding-right : 10;
	border-left : 20;
}

.tinysup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7px;
	font-weight: normal;
	vertical-align : super;
}

.tinysub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7px;
	font-weight: normal;
	vertical-align : sub;
}

.medsup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	vertical-align : super;
}

.medsub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	vertical-align : sub;
}

.bottompagenav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.Instructions { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #000000 }
.Button { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000099 }
.TextStuff { font-family: Arial, Helvetica, sans-serif; font-size: 12px }
.HPSmall { font-family: Arial, Helvetica, sans-serif; font-size: 11px }
.head  { font-family : Arial, Helvetica, sans-serif; font-size : 12pt; color : #ffffff; font-weight : bold; }

.tdhead { font-family : Arial, Helvetica, sans-serif; font-size : 11pt; color : #ffffff; font-weight : bold; }
.tdheadc { font-family : Arial, Helvetica, sans-serif; font-size : 11pt; color : #ffffff; font-weight : bold; text-align : center; }
.tdheadw { font-family : Arial, Helvetica, sans-serif; font-size : 10pt; color : #ffffff; font-weight : bold; }

.red { color: red }
.green { color: green }
.blue { color: blue }
#big { font-size: 120% }
#upper { text-transform: uppercase }
dt { font-family : Arial, Helvetica, sans-serif; font-size : 10pt; color : #000000; font-weight : bold; }
dd { font-family : Arial, Helvetica, sans-serif; font-size : 10pt; font-weight : normal; }
.text  { font-family : Arial, Helvetica, sans-serif; font-size : 11pt; font-weight : normal; }
.textbold  { font-family : Arial, Helvetica, sans-serif; font-weight : bold; }

.abold  { font-weight : bold; }

.citation { font-family : Arial, Helvetica, sans-serif; font-size : 8pt; font-weight : normal; }

.text9 { font-family : Arial, Helvetica, sans-serif; font-size : 9pt; font-weight : normal; }
.textmed { font-family : Arial, Helvetica, sans-serif; font-size : 10pt; font-weight : normal; }
.cwdtextsmall { font-family : Arial, Helvetica, sans-serif; font-size : 8pt; font-weight : normal; }
.textsmall { font-family : Arial, Helvetica, sans-serif; font-size : 8pt; font-weight : normal; }
.texttiny { font-family : Arial, Helvetica, sans-serif; font-size : 7pt; font-weight : normal; }
.texttinyb { font-family : Arial, Helvetica, sans-serif; font-size : 7pt; font-weight : bold; }
.texttinybw { font-family : Arial, Helvetica, sans-serif; font-size : 7pt; color : #ffffff; font-weight : bold; }
.text6 { font-family : Arial, Helvetica, sans-serif; font-size : 6pt; font-weight : normal; }
.textlarge  { font-family : Arial, Helvetica, sans-serif; font-size : 13pt; font-weight : normal; }
.textital { font-family : Arial, Helvetica, sans-serif; font-weight : normal; font-style: italic; }
.textnote { font-family : Arial, Helvetica, sans-serif; font-size : 9pt; font-weight : normal; font-style: italic; }
.login  { font-family: Arial, Helvetica, sans-serif; font-size : 10pt; color: #000000; }
.textnext  { font-family: Arial, Helvetica, sans-serif; font-size : 11pt; color: #000000; }

.QuiltLinkInactive { font-family : Arial, Helvetica, sans-serif; font-size : 8pt; font-weight : normal; color: #c0c0c0 } ;
.QuiltLinkActive { font-family : Arial, Helvetica, sans-serif; font-size : 8pt; font-weight : normal; color: #004c73 }

.textsearch { font-family : Arial, Helvetica, sans-serif; font-size : 10pt; font-weight : normal; }

.smbutton  { font-family: Arial, Helvetica, sans-serif; font-size : 9pt; color: #000000; }

.tableheadblack { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #ffffff }
.tableheadb { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000 }
.footnotes { font-family : Arial, Helvetica, sans-serif; font-size : 8pt; font-weight : normal; font-style: normal; }

.smallwhite { font-family : Arial, Helvetica, sans-serif; font-size : 8pt; font-weight : normal; color: #ffffff }

.photocaption { font-family : Arial, Helvetica, sans-serif; font-size : 10pt; font-weight : normal; font-style: italic; }
.photocaptiontiny { font-family : Arial, Helvetica, sans-serif; font-size : 8pt; font-weight : normal; font-style: italic; }

.gradtypehead { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #ffffff }
.gradyearhead { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; font-style: italic; }

.graytext { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #858585 }

.theadw  { font-family : Arial, Helvetica, sans-serif; font-size : 12pt; color : #ffffff; font-weight : bold; }
.theadw11  { font-family : Arial, Helvetica, sans-serif; font-size : 11pt; color : #ffffff; font-weight : bold; }
.ttext  { font-family : Arial, Helvetica, sans-serif; font-size : 10pt; font-weight : normal; }
.ttextnote { font-family : Arial, Helvetica, sans-serif; font-size : 9pt; font-weight : normal; font-style: italic; }

.fbutton{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: White;
	font-weight: bold;
	background-color: #006699;
	vertical-align : middle;
	text-decoration : none;
	border-color : White;
	border : 2px;
}

.fbutton7{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: White;
	font-weight: bold;
	background-color: #006699;
	vertical-align : middle;
	text-decoration : none;
	border-color : White;
	border : 2px;
}
.ErrorMsgWhiteRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	background : Red;
	padding : 4px;
}

.ErrorMsgBlackGray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	background : #d4d4d4;
	padding : 4px;
}

.ruleBlue {
	background-color : #0E3293;
	height : 2px;
}

.ruleOldBlue {
	background-color : #0000a0;
	height : 2px;
}

.ruleHPBlue {
	background-color : #006699;
	height : 2px;
}


.ruleHPBlue2 {
	background-color : #006699;
	height : 1px;
	border-top : 0;
	margin-top : 0;
	margin-bottom : 0;
	border-bottom : 0;
}

.ruleGray {
	background-color : #808080;
	height : 2px;
}

.ruleGreen {
	background-color : #006633;
	height : 2px;
}

.ruleWhite {
	background-color : #ffffff;
	height : 2px;
	
}

.ruleOffBlue {
	background-color : #003F70;
	height : 2px;
	
}
.ratetext	{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	vertical-align : middle;
}
.ratetextgrayback	{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	vertical-align : middle;
	background-color : #DADADA;
}
.ratenote	{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	font-style: normal;
}

.submitbtn006595	{
	font-family: Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: White;
	background-color : #006595;
	border : thin;
	margin : 1 1 1 1;
	font-weight : bold;
}

.submitbtn006595big	{
	font-family: Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color: White;
	background-color : #006595;
	border : thin;
	margin : 2 2 2 2;
	font-weight : bold;
}

.submitbtn	{
	font-family: Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: White;
	background-color : #0080C0;
	border : thin;
	margin : 2 2 2 2;
	font-weight : bold;
}

.submitbtn2	{
	font-family: Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: White;
	background-color : #0080C0;
	border : thin;
	margin : 1 1 1 1;
	font-weight : bold;
}

.submitbtn2g {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: White;
	background-color : #006633;
	border : thin;
	margin : 1 1 1 1;
	font-weight : bold;
}

.srchbutton	{
	font-family: Arial, Helvetica, sans-serif;
	font-size : 9pt;
}

.srchbuttondarkblue	{
	font-family: Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color: White;
	background-color : #004c73;
	border : thin;
	margin : 2 2 2 2;
	font-weight : bold;
}

.srchbuttonbrown	{
	font-family: Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color: White;
	background-color : #733900;
	border : thin;
	margin : 2 2 2 2;
	font-weight : bold;
}


form {
	margin-bottom : 0;
}

.ulnospace {
	margin-top : 0;
}

.grayback {
	background-color : #C0C0C0;
	margin : 2pt;
}

.rightsig {
	margin-right : 50;
	font-style : italic;
	font-family : Arial, Helvetica, sans-serif;
}

.buttonR{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #006699;
	font-weight: bold;
	background-color: Silver;
	vertical-align : middle;
	text-decoration : none;
	border-color : White;
	width : 110px;
	border : 5px none;
	height : 20px;
}

.button{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: White;
	font-weight: bold;
	background-color: #006699;
	vertical-align : middle;
	text-decoration : none;
	border-color : White;
	width : 110px;
	border : 5px;
	height : 20px;
}

.PaddedCell {
	margin-left : 20;
	margin-right : 20;
}

.PaddedCellBold {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	margin-left : 10;
	margin-right : 10;
}

.PaddedCellBoldWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: White;
	font-weight: bold;
	margin-left : 10;
	margin-right : 10;
}

.PaddedCellWhite14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: White;
	font-weight: bold;
	margin-left : 10;
	margin-right : 10;
	margin-top : 10;
	margin-bottom : 10;
	font-family : Arial, Helvetica, sans-serif; 
	font-size : 14pt; 
	font-weight : bold; 
}

.EditionText { font-family : Arial, Helvetica, sans-serif; font-size : 8pt; font-weight : normal; color : #006699; }

.CWDHomePageHighlight { font-family : Arial, Helvetica, sans-serif; font-size : 12pt; font-weight : bold; color : #006699; }
.CWDHomePageHighlightPx { font-family : Arial, Helvetica, sans-serif; font-size : 12px; font-weight : bold; color : #006699; }

.CWDHomePageHighlight10 { font-family : Arial, Helvetica, sans-serif; font-size : 10pt; font-weight : bold; color : #006699; }
.CWDHomePageHighlight12 { font-family : Arial, Helvetica, sans-serif; font-size : 12pt; font-weight : bold; color : #006699; }
.D123EditionText { font-family : Arial, Helvetica, sans-serif; font-size : 8pt; font-weight : normal; color : #006633; }
.D123HomePageHighlight { font-family : Arial, Helvetica, sans-serif; font-size : 12pt; font-weight : bold; color : #006633; }
.D123HomePageHighlight10 { font-family : Arial, Helvetica, sans-serif; font-size : 10pt; font-weight : bold; color : #006633; }

.textsmallwh { font-family : Arial, Helvetica, sans-serif; font-size : 8pt; font-weight : normal; color : #ffffff; }
.texttinywh { font-family : Arial, Helvetica, sans-serif; font-size : 7pt; font-weight : normal; color : #ffffff; }

.textsmallwhb { font-family : Arial, Helvetica, sans-serif; font-size : 8pt; font-weight : bold; color : #ffffff; }
.texttinywhb { font-family : Arial, Helvetica, sans-serif; font-size : 7pt; font-weight : bold; color : #ffffff; }

.SrchPersonLink { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000 }
.SrchChildLink { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #733900 }
.SrchChildLinkSM { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #733900 }

.SrchPageButton{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #ffffff;
	font-weight: normal;
	background-color: #0080c0;
	vertical-align : middle;
	text-decoration : none;
	border-color : White;
	border : 2px;
}

.SrchPageButton2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	font-weight: normal;
	background-color: #c4c4c4;
	vertical-align : middle;
	text-decoration : none;
	border-color : White;
	border : 2px;
}

.TableBreakBefore {page-break-before: always;}


.HPHighlightLinkR{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006699;
	font-weight: bold;
	background-color: #ffffff;
	text-decoration : none;
}

.HPHighlightLink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: White;
	font-weight: bold;
	background-color: #006699;
	vertical-align : middle;
	text-decoration : none;
}

.CellCheckBox {
  border:  medium #000000
}

.CellUnderline {
  border-bottom: thin  solid  #000000
}


.Science {
	background-color: #ff99cc;
}

.Science2009 {
	background-color: #B0C4DE;
}

.Research {
	background-color: #DEB3AF;
}

.Diabetes101 {
	background-color: #DEAFDB;
}

.Nutrition {
	background-color: #F7DAC5;
}

.PsychoSocial {
	background-color: #d7e4bc;
}

.PsychoSocial2009 {
	background-color: #BAD9A2;
}

.Exercise2009 {
	background-color: #904914;
	color: white;
	font-weight: normal;
}

.Exercise {
	background-color: #b8cce4;
	color: black;
	font-weight: normal; 
}

.ExerciseHeader {
	background-color: #b8cce4;
	color: black;
	font-size: 12px;
	font-weight: bold; 
}

.Grandparents {
	background-color: #e46d0a;
	color: white;
}

.College2012 {
	background-color: #66CC99;
}

.EmergindAdults2017 {
	background-color: #20779c;
	color: white;
}

.EmergingAdults2017 {
	background-color: #20779c;
	color: white;
}

.Adults2012 {
	background-color: #336633;
	color: white;
	font-weight: normal; 
}

.YoungAdults {
	background-color: #FFFFBF;
}

.BirdsOfAFeather {
	background-color: #008080;
	color: white;
}

.Spanish {
	background-color: #008080;
	color: white;
}

.Screening {
	background-color: #008080;
	color: white;
}

.LegalWorld {
	background-color: #c0504d;
	color: white;
}

.Hug {
	background-color: #ff0000;
	color: white;
}

.Childcare {
	background-color: #E7CEFF;
	color: black;
}

.ChildcareHeader {
	background-color: #E7CEFF;
	color: black;
	font-size: 12px;
	font-weight: bold; 
}

.Elementary {
	background-color: #376091;
	color: white;
}

.ElementaryHeader {
	background-color: #376091;
	color: white;
	font-size: 12px;
	font-weight: bold; 
}

.Tween {
	background-color: #60497b;
	color: white;
}

.TweenHeader {
	background-color: #60497b;
	color: white;
	font-size: 12px;
	font-weight: bold; 
}

.Teen {
	background-color: #990000;
	color: white;
}

.TeenHeader {
	background-color: #990000;
	color: white;
	font-size: 12px;
	font-weight: bold; 
}

.TeenCell {
	background-color: #990000;
	color: white;
	font-size: 12px;
}

.Reception {
	background-color: #FEE3C0;
	color: black;
}

.SocialEventHeader {
	background-color: #946000;
	color: white;
	font-size: 12px;
	font-weight: bold; 
}

.SocialEvent {
	background-color: #946000;
	color: white;
}

.FocusGroupHeader {
	background-color: #e0e0e0;
	color: black;
	font-size: 12px;
	font-weight: bold; 
}

.FocusGroup {
	background-color: #e0e0e0;
	color: black;
}

.FocusGroupCell {
	background-color: #e0e0e0;
	color: black;
	border-width: 2;
	border-style: solid;
	border-color: black;
	width: 50px;
}

.FocusGroupCellText {
	background-color: #ffffff;
	color: black;
	border-width: 2;
	border-style: solid;
	border-color: black;
	border-left: none;
}

.MeetUp {
	background-color: #ddb770;
	color: black;
	padding-bottom: 10pt;
}

.DiscussionGroup {
	background-color: #FEE3C0;
	color: black;
}

.StaffMeeting {
	background-color: #FFCCD9;
	color: black;
}

.ConfBusiness {
	background-color: #dbc8a5;
	color: black;
}

.QuiltForLifeHeader {
	background-color: #663300;
	color: white;
	font-size: 12px;
	font-weight: bold; 
}

.QuiltForLife {
	background-color: #663300;
	color: white;
}


.SessionNameDetail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14.5pt;
	font-weight: normal;
	color: #000000;
}


.SessionName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

.SessionTimes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #000000;
	background-color: #e0e0e0;
}


.SessionTimes2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #ffffff;
	background-color: #0080c0;
}


.FoodTime {
	background-color: #993366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #ffffff;
}


.SocialEventTime {
	background-color: #946000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #ffffff;
}



.Vacant  {
	background-color: #c0c0c0;
}

.BlockedOff  {
	background-color: #898989;
}


.YellowHighlight  {
	background-color: #FFFF99;
}


.DTeamHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
}

.WhiteLink {
	color: #ffffff;
}